<body>
    <main>
        <div class="Titulo">
            <br><strong>SISTEMA DE BIBLIOTECA</strong> INICIO
        </div>
        <!--Aqui la base de datos nos indicara con cont para llevar un mejor control--->
        <div class="Contiene">
            <DIV class="c-img">
                <img src="../../../../assets/Iconos//configuraciones (1).png" height="90px" width="90px">
                <h1>Administradores</h1>
                <p id="AdminCont">5</p>
            </DIV>
            <DIV class="c-img">
                <img src="../../../../assets/Iconos//profesor.png" height="90px" width="90px">
                <h1>Docentes</h1>
                <p id="DoceCont">12</p>
            </DIV>
            <DIV class="c-img">
                <img src="../../../../assets/Iconos/leer.png" height="90px" width="90px">
                <h1>Estudiantes</h1>
                <p id="EstuCont">1000</p>
            </DIV>
            <DIV class="c-img">
                <img src="../../../../assets/Iconos//libro.png" height="90px" width="90px">
                <h1>Libros</h1>
                <p id="LibCont">6000</p>
            </DIV>
            <DIV class="c-img">
                <img src="../../../../assets/Iconos//correo-electronico.png" height="90px" width="90px">
                <h1>Notificaciones</h1>
                <p id="NotiCont">100</p>
            </DIV>
            <DIV class="c-img">
                <img src="../../../../assets/Iconos//edicion.png" height="90px" width="90px">
                <h1>Reservaciones</h1>
                <p id="ReseCont">37</p>
            </DIV>
        </div>
    </main>
</body>